/ comp / gb.qt / iconview / add
IconView.Add (gb.qt)
Syntax

    FUNCTION Add ( Key AS String, Text AS String [ , Picture AS Picture, After AS String ] ) AS .IconViewItem

Adds an item to the view.

- Key is the key of the new item.
- Text is the text of the new item.
- Picture is the picture displayed besides the item. By default, no picture is displayed.
- After is the key of an item that the new item will directly follows. By default, the new item is added to the last.

The newly created item is returned.